<header class="bg-grey-900">
    <div class="mx-auto flex h-16 max-w-screen-xl items-center gap-8 px-4 sm:px-6 lg:px-8">
      <a class="block text-teal-600" href="/">
        <span class="sr-only">Home</span>

        <img class="h-8 rounded-full" src="/logo.jpg" alt="logo">
        
      </a>
  
      <div class="flex flex-1 items-center justify-end md:justify-between">
        <nav aria-label="Global" class="hidden md:block">
          <ul class="flex items-center gap-6 text-sm">
            <li>
              <a class="text-gray-100 transition hover:text-gray-900/75" href="/about"> About </a>
            </li>
  
            <li>
              <a class="text-gray-100 transition hover:text-gray-500/75" href="#"> Resume </a>
            </li>
  
            <li>
              <a class="text-gray-100 transition hover:text-gray-500/75" href="#"> Music </a>
            </li>
  
            <li>
              <a class="text-gray-100 transition hover:text-gray-500/75" href="#"> Projects </a>
            </li>
  
            <li>
              <a class="text-gray-100 transition hover:text-gray-500/75" href="#"> Contact </a>
            </li>
          </ul>
        </nav>
  
        <div class="flex items-center gap-4">
          <div class="sm:flex sm:gap-4">
            <a
              class="block rounded-md bg-gray-900 px-5 py-2.5 text-sm font-medium text-teal-600 transition hover:bg-gray-900"
              href="/login"
            >
              Login
            </a>
  
            <a
              class="hidden rounded-md bg-gray-900 px-5 py-2.5 text-sm font-medium text-teal-600 transition hover:text-teal-600/75 sm:block"
              href="/register"
            >
              Register
            </a>
          </div>
  
          <button
            class="block rounded bg-gray-100 p-2.5 text-gray-600 transition hover:text-gray-600/75 md:hidden"
          >
            <span class="sr-only">Toggle menu</span>
            <svg
              xmlns="http://www.w3.org/2000/svg"
              class="h-5 w-5"
              fill="none"
              viewBox="0 0 24 24"
              stroke="currentColor"
              stroke-width="2"
            >
              <path stroke-linecap="round" stroke-linejoin="round" d="M4 6h16M4 12h16M4 18h16" />
            </svg>
          </button>
        </div>
      </div>
    </div>
  </header>